Bug 439083 - gobby should use gnome-keyring for passwords
gobby should use gnome-keyring for passwords
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gobby (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 17:12 EDT by Jeremy Katz
Modified: 2016-09-19 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 12:37:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-03-26 17:12:14 EDT
And thus be able to save passwords
Comment 1 Luke Macken 2008-04-11 12:37:48 EDT
Upstream feature requests go upstream:  http://gobby.0x539.de/trac/ticket/357

Note You need to log in before you can comment on or make changes to this bug.